# std::__pair_get< 0 > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__pair_get< 0 >

Definition at line 63 of file tr1_impl/utility.

## Static Public Member Functions

- template<typename _Tp1, typename _Tp2> static const _Tp1 & __const_get (const std::pair< _Tp1, _Tp2 > &__pair)
- template<typename _Tp1, typename _Tp2> static _Tp1 & __get (std::pair< _Tp1, _Tp2 > &__pair)

The documentation for this struct was generated from the following file:

- tr1_impl/utility